/*
RUG Kleuren:

RUG-rood:  rgb(204, 0, 0)
RUG-blauw: rgb(0, 156, 239)

*/

/* TEMPORARY */

.filler {
  display: block;
  width: auto;
  height: 200px;
  margin: 8px 0 8px 0;
  background: #F0F0F0;
  width: calc(1/2 * 100vw - 2 * 36px);
}

/* Layout Main */

body {
  display: flex;
  flex-direction: column;
  align-items: center;

  margin: 0;
  background-color: #FAFAFA;

  overflow-x: hidden;
}

main {
  display: inline-block;
  margin: 300px 16px 16px 16px;
  min-height: calc(100vh - 300px - 100px - 16px)
}

@media (min-width: 839px) {
  main {
    width: calc(3/4 * 100vw);
    margin: 300px 16px 16px 16px;
  }
}

@media (min-width: 1439px) {
  main {
    width: calc(1/2*100vw);
    }
}

/* Header */

header {
  position: absolute;
  display: flex;

  height: 300px;
  width: 100%;

  flex-direction: row;
  overflow: hidden;
}

header #logo {
  height: 56px;
  margin: 24px 24px 48px 48px;;
}

#background {
  background-color: #000;
  background: #000 url(images/ESA_Gaia_DR2_AllSky_Brightness_Colour_Cartesian_2000x1000.png) center / cover;
  z-index: -999;
  position: absolute;
  height: 300px;
  width: 100vw;

  justify-content: center;
  align-items: center;
}

#background img {
  height: 1000px;
  width: auto;
}

/* Big top navigation */

#maintopnav {
  position: absolute;
  top: 24px;
  right: 24px;
  align-self: flex-end;
  display: flex;
  flex-direction: row;
}

@media (max-width: 1140px) {
  #maintopnav {
    top: auto;
    right: auto;
    align-self: center;
    bottom: 24px;
    }
}


#maintopnav a {
  display: block;
  margin: 0 0 0 24px;

  color: #FFF;
  opacity: 1;
  text-decoration: none;
  font-family: 'Cabin', 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;

  -webkit-transition: opacity .1s; /* Safari */
  transition: opacity .1s;
}

#maintopnav a:hover {
  opacity: .87;
}

/* Typography */

h1 { /* Main titles */
  margin: 0px 0px 24px 0px;
  opacity: .87;
  font-family: 'Cabin', 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: -0.02rem;
}

h2 { /* Secondary titles */
  margin: 0px 0px 16px 0px;
  opacity: .67;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.04rem;
}

p { /* General Text */
  margin: 0 0 8px 0;
  opacity: .87;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;
}

p:last-child { margin-bottom: 0 !important}

p a { /* inline links */
  color: rgb(0, 156, 239);

  opacity: .87;
  text-decoration: none;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;

  -webkit-transition: opacity .1s; /* Safari */
  transition: opacity .1s;
}

p a:hover {
  opacity: .67;
}

.caption {
  text-align: center;
  margin: 8px 0 8px 0;
  opacity: .67;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;
}

.imagecite {
  margin: 8px 0 8px 0;
  opacity: .67;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 9px;
  font-weight: 400;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;
}

.biglinkbox {
  margin-top: 16px;
  margin-bottom: 16px;
  display: inline-flex;
  flex-direction: row;
  margin-left: -16px;
}

.biglinkbox:last-child {
  margin-bottom: 0;
}

.biglink {
  margin-left: 16px;
  text-decoration: none;

}

.biglink div {
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 32px;
  border-radius: 4px;
  overflow: hidden;
  box-shadow:0 3px 1px -2px rgba(0,0,0,.2),0 2px 2px 0 rgba(0,0,0,.14),0 1px 5px 0 rgba(0,0,0,.12);
  -webkit-transition: background-color .15s; /* For Safari 3.1 to 6.0 */
  transition: background-color .15s;

  background-color: #FFF;
}

.biglink:hover div {
  background-color: rgb(0, 156, 239, .3);
}

.biglink img {
  height: 32px!important;
  width: 32px!important;
}

.biglink span {
  padding: 11px;
  color: #000;
  opacity: .87;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.04rem;
}

#oratie {
  overflow-x: hidden;
  max-width: 0;
  -webkit-transition: max-width .15s; /* For Safari 3.1 to 6.0 */
  transition: max-width .15s;
}

.biglink:hover #oratie {
  max-width: 100px;
}

/* Section */

section {
  display: flex;
  text-align: left;
  flex-direction: column;
  justify-content: left;

  border-radius: 2px;
  margin-bottom: 50px;
}

section:first-child {
  margin-top: 50px !important;
}

section:last-child {
  margin-bottom: 0 !important;
}

/* Back to top */

.backtotop {
  position: fixed;
  bottom: 50px;
  right: 50px;

  color: rgb(0, 156, 239);
  opacity: .87;
  text-decoration: none;
  font-size: 48px;

  -webkit-transition: opacity .1s; /* Safari */
  transition: opacity .1s;
}

.backtotop:hover {
  opacity: .67;
}

/* Image Elements */

.centeredimage {
  display: flex;
  justify-content: center;
  margin-top: 25px;
  margin-bottom: 25px;
}

.centeredimage:last-child {
  margin-bottom: 0;
}

.centeredimage .container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 1000px;
  min-width: 200px;
}

.centeredimage .container img {
  width: auto;
}

.centeredimage .container .caption {
  margin-top: 16px;
}

/* ToC */

.ToC {
  display: flex;
  flex-direction: column;
  padding-left: 25px;
  border-left: 4px solid rgba(0, 156, 239, .87);
  margin-top: 50px;
  margin-bottom: 25px;
}

@media (min-width: 1439px) {
  .ToC {
    margin-top: 118px;
    position: absolute;
    left: calc(3/4*100vw + 50px);
  }

  #research h1 {
    margin: 50px 0 24px 0;
  }
}

.ToC a {
  color: rgb(0, 156, 239);

  margin-bottom: 8px;

  opacity: .87;
  text-decoration: none;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.06rem;
  line-height: 1.25rem;

  -webkit-transition: opacity .1s; /* Safari */
  transition: opacity .1s;
}

.ToC a:last-child {
  margin-bottom: 0;
}

.ToC a:hover {
  opacity: .67;
}


/* About Me */
#aboutme {
  flex-direction: row-reverse;
}

#aboutme .image {
  height: auto;
  width: 200px;
  margin-left: 25px;
}

#aboutme img {
  height: auto;
  width: 200px;
}

#aboutme .text {
  width: auto;
}

@media (max-width: 840px) {
  #aboutme {
    flex-direction: column;
  }

  #aboutme .image {
    width: 100%;
    max-width: 300px;
    margin-left: 0;
    margin-bottom: 16px;
    align-self: center;
  }

  #aboutme img {
    width: 100%;
    max-width: 300px;
  }
}

/* About Research */

#aboutresearch {
  display: flex;
  flex-direction: row;
}

#aboutresearch video {
  width: 350px;
  height: auto;
}

#aboutresearch .text {
  display: block;
  width: auto;
}

#aboutresearch .video {
  width: 350px;
  float: right;
  clear: right;
  margin-bottom: 25px;
  margin-left: 25px;

  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media (max-width: 840px) {
  #aboutresearch .video  {
    margin-left: auto;
    margin-right: auto;
    float: none;
    clear: none;
    align-self: center;
  }
}


/* Citations */
.citation {
  display: flex;
  flex-direction: column;

  margin-bottom: 25px;
}

.citation:last-child {
  margin-bottom: 0;
}

.citation .title {
  margin: 0 0 8px 0;
  opacity: .87;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;
}

.citation .authors {
  margin: 0 0 8px 0;
  opacity: .67;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;
}

.citation .journalinfo {
  margin: 0 0 0px 0;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;
}

.citation .journal {
  opacity: .87;
  font-weight: 500;
}

.citation .volume {
  opacity: .67;
  font-weight: 400;
}

.citation .issue {
  opacity: .67;
  font-weight: 400;
}

.citation .pages {
  opacity: .67;
  font-weight: 400;
}

.citation .date {
  margin: 0 0 12px 0;
  opacity: .67;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;
}

.citation .link {
  margin: 0 0 12px 8px;
  opacity: .87;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;

  color: rgb(0, 156, 239);
}

.citation a { /* inline links */
  opacity: .87;
  text-decoration: none;

  -webkit-transition: opacity .1s; /* Safari */
  transition: opacity .1s;
}

.citation a:visited { /* inline links */
  opacity: .87;
  text-decoration: none;

  -webkit-transition: opacity .1s; /* Safari */
  transition: opacity .1s;
}

.citation a:hover {
  opacity: .67;
}

/* Cards */

.card {
  width: auto;
  height: 176px;

  display: flex;
  align-items: flex-end;
  position: relative;

  margin-bottom: 25px;
  box-shadow:0 3px 1px -2px rgba(0,0,0,.2),0 2px 2px 0 rgba(0,0,0,.14),0 1px 5px 0 rgba(0,0,0,.12);
  -webkit-transition: box-shadow .15s; /* For Safari 3.1 to 6.0 */
  transition: box-shadow .15s;

  text-decoration: none;
  background-color: #FFF;
}

.card:hover {
  box-shadow:0 5px 5px -3px rgba(0,0,0,.2),0 8px 10px 1px rgba(0,0,0,.14),0 3px 14px 2px rgba(0,0,0,.12)
}

.card:last-child {
  margin-bottom: 0;
}

.card h1 {
  font-family: 'Roboto', sans-serif;
  color: #FFF;

  text-decoration: none;
  font-size:24px;
  font-weight:300;
  padding: 16px 48px 16px 16px;
  margin-bottom: 0;
}

.card .cite {
  color: #fff;
  opacity: .67;
  margin: 8px 8px 8px auto;
  opacity: .67;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 9px;
  font-weight: 400;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;

  text-decoration: none;
  padding: 8px 8px 8px 8px;
  margin-bottom: 0;
}

.card i {
  align-self: center;
  left: 16px;
}

/* Theses */

#theses {
  display: flex;
  margin-left: -25px;
  flex-wrap: wrap;
}

/* 105 × 148 */

.thesis {
  display: flex;
  width: 105px;
  height: 186.25px;
  margin-left: 25px;
  flex-direction: column;
  align-items: center;
}

.thesis .image img {
  width: 100%;
  height: auto;
}

.thesis .image {
  position: relative;
  width: 105px;
  height: 148px;

  display: flex;
  justify-content: center;
  align-items: center;

  overflow: hidden;
}

.thesis .image .link {
  position: absolute;
  display: block;
  height: 148px;
  width: 105px;
  top: 0;
  left: 0;

  opacity: 0;
  background: rgba(0, 156, 239,.3);

  display: flex;
  justify-content: center;
  align-items: center;

  -webkit-transition: opacity .2s; /* Safari */
  transition: opacity .2s;
}

.thesis .image .link span{
  color: rgb(0, 156, 239);

  opacity: .87;
  text-decoration: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 56px;
  font-weight: 500;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;
}

.thesis .image:hover .link {
  opacity: 1;
}

.thesis .name {
  margin-top: 8px;
  opacity: .67;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;
}

/* collaborations */

#collaborations {
  display: flex;
  margin-left: -25px;
  flex-wrap: wrap;
}

.collaboration {
  display: flex;
  width: 200px;
  height: 284px;
  margin-left: 25px;
  flex-direction: column;
  align-items: center;
}

.collaboration .image {
  position: relative;
  width: 200px;
  height: 200px;

  display: flex;
  justify-content: center;
  align-items: center;

  border-radius: 50%;
  overflow: hidden;
}

.collaboration .image .link {
  position: absolute;
  display: block;
  height: 200px;
  width: 200px;
  top: 0;
  left: 0;

  opacity: 0;
  background: rgba(0, 156, 239,.3);

  display: flex;
  justify-content: center;
  align-items: center;

  -webkit-transition: opacity .2s; /* Safari */
  transition: opacity .2s;
}

.collaboration .image .link span{
  color: rgb(0, 156, 239);

  opacity: .87;
  text-decoration: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 56px;
  font-weight: 500;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;
}

.collaboration .image:hover .link {
  opacity: 1;
}

.collaboration .name {
  margin-top: 16px;
  opacity: .87;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;
}

/* Group members */

.groupmemberblock {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-left: -25px;
  margin-bottom: 25px;
}

.groupmember {
  margin-left: 25px;
  position: relative;

  width: 150px;
  height: 186px;
  display: flex;
  flex-direction: column;
  align-items: center;

  margin-bottom: 25px;

  -webkit-transition: width .1s, height .1s; /* Safari */
  transition: width .1s, height .1s;
}

.groupmember:last-child {
  margin-bottom: 0;
}

.groupmember .image {
  z-index: 1;
  border-radius: 50%;
  overflow: hidden;

  width: 150px;
  height: 150px;
  flex-shrink: 0;

  background-color: #F0F0F0;
  box-shadow:0 5px 5px -3px rgba(0,0,0,.2),0 8px 10px 1px rgba(0,0,0,.14),0 3px 14px 2px rgba(0,0,0,.12);

  -webkit-transition: border-radius .1s, width .1s, height .1s; /* Safari */
  transition: border-radius .1s, width .1s, height .1s;
}

.groupmember:hover .image {
  z-index: 999;
  border-radius: 4px 4px 0 0;
  width: 250px;
  height: 250px;
}

.groupmember:hover {
  width: 150px;
  height: 186px;
}

.groupmember .textbox {
  z-index: 999;

  position: absolute;
  top: 150px;
  width: 150px;

  height: auto;
  max-height: 0;
  overflow-y: hidden;

  -webkit-transition: max-height .1s ease-out, top .1s ease-out, width .1s ease-out; /* Safari */
  transition: max-height .1s ease-out, top .1s ease-out, width .1s ease-out;
}

.groupmember:hover .textbox {
  max-height: 300px;
  top: 250px;
  width: 250px;
  overflow-y: visible;
}

.groupmember .image img {
  width: 100%;
  height: auto;
}

.groupmember .text {
  align-self: center;
  width: auto;
  min-height: 26px;

  display: flex;
  flex-direction: column;
  padding: 16px 16px 10px 16px;

  background-color: #FFF;
  border-radius: 0 0 4px 4px;
  box-shadow:0 5px 5px -3px rgba(0,0,0,.2),0 8px 10px 1px rgba(0,0,0,.14),0 3px 14px 2px rgba(0,0,0,.12);
}

.groupmember .titlebox {
  width: 150px;
  z-index: auto;
  position: absolute;
  top: 166px;
  left: 0;
  display: flex;
  flex-direction: row;
  justify-content: center;

  -webkit-transition: top .1s ease-out, left .1s ease-out, width .1s ease-out, justify-content .1s ease-out; /* Safari */
  transition: top .1s ease-out, left .1s ease-out, width .1s ease-out, justify-content .1s ease-out;
}

.groupmember:hover .titlebox {
  width: 214px;
  left: -34px;
  top: 266px;
  z-index: 1000;
  justify-content: flex-start;
}


.groupmember .titlebox .name {
  opacity: .67;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;

  -webkit-transition: font-size .1s ease-out, opacity .1s ease-out, font-weight .1s ease-out; /* Safari */
  transition: font-size .1s ease-out, opacity .1s ease-out, font-weight .1s ease-out;
}

.groupmember:hover .titlebox .name {
  opacity: .87;
  font-size: 21px;
  font-weight: 500;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;
}

.groupmember .titlebox .MePa {
  max-width: 0;
  overflow-y: hidden;

  margin-left: 4px;
  opacity: .67;
  font-style: normal;
  font-family: 'Material Icons';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 21px;
  font-weight: 400;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;

  -webkit-transition: max-width .2s ease-out; /* Safari */
  transition: max-width .2s ease-out;
}

.groupmember:hover .titlebox .MePa {
  max-width: 21.64px;
}

.groupmember .text .commentbox {
  margin-top: 26px;
  margin-bottom: 6px;

  opacity: 0;
  -webkit-transition: opacity .1s ease-out .1s; /* Safari */
  transition: opacity .1s ease-out .1s;
}

.groupmember:hover .text .commentbox {
  opacity: 1;
}

.groupmember .text .comment {
  margin: 0 0 6px 0;
  opacity: .67;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;
}

.groupmember .text .phdthesis {
  margin: 0 0 6px 0;
  opacity: .67;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;

  opacity: 0;
  -webkit-transition: opacity .1s ease-out .1s; /* Safari */
  transition: opacity .1s ease-out .1s;
}

.groupmember:hover .text .phdthesis {
  opacity: 1;
}

.groupmember .text .description {
  margin: 0 0 6px 0;
  opacity: .87;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;

  opacity: 0;
  -webkit-transition: opacity .1s ease-out .1s; /* Safari */
  transition: opacity .1s ease-out .1s;
}

.groupmember:hover .text .description {
  opacity: 1;
}

.groupmember a { /* inline links */
  color: rgb(0, 156, 239);

  opacity: .87;
  text-decoration: none;

  -webkit-transition: opacity .1s; /* Safari */
  transition: opacity .1s;
}

.groupmember a:hover {
  opacity: .67;
}

/* position */

.collaboration h2 {
  margin-left: 72px;
}

.position {
  width: auto;
  display: flex;
  flex-direction: row;
  align-items: center;

  margin-bottom: 25px;
}

.position:last-child {
  margin-bottom: 0;
}

.position .image {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 56px;
  min-height: 48px;
}

.position .image img {
  width: 56px;
  height: auto;
  flex-shrink: 0;
}

.position .text {
  width: auto;
  display: flex;
  flex-direction: column;
  margin-left: 16px;
}

.position .text .organisation {
  margin: 0 0 6px 0;
  opacity: .87;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;
}

.position .text .organisationlink {
  color: rgb(0, 156, 239);

  opacity: .87;
  text-decoration: none;

  -webkit-transition: opacity .1s; /* Safari */
  transition: opacity .1s;
}

.position .text .organisationlink:hover {
  opacity: .67;
}

.position .text .duration {
  margin: 0 0 12px 6px;
  opacity: .67;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;
}

/* Contact */

#contact .item {
  display: flex;
  flex-direction: row;
  margin-bottom: 25px;
}

#contact .item:last-child {
  margin-bottom: 0;
}

#contact .icon {
  margin: 8px;
  color: #000;
  opacity: .87;
}

#contact .text {
  margin-left: 25px;
}

#contact .big {
  margin-top: 8px;
}

#contact .small {
  display: flex;
  align-self: center;
  align-items: center;

}


/* Footer */

footer {
  background-color: #212121;

  display: flex;
  height: 50px;
  width: 100vw;

  justify-content: center;
  align-items: center;

  margin-top: 50px;
}

footer p {
  color: #FFF;
  opacity: .87;
  font-size: 10px;
}

/* Miscellaneous */

.poetry {
  display: flex;
  flex-direction: column;
  margin-bottom: 50px;
}

.poetry:last-child {
  margin-bottom: 0;
}

.poetry .title {
  margin: 0 0 25px 0;
  opacity: .87;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.04rem;
  line-height: 2rem;
}

.poetry p {
  margin: 0 0 18px 0;
  opacity: .87;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.04rem;
  line-height: 2.5rem;
}

.poetry .author {
  margin: 8px 0 12px 100px;
  opacity: .67;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;
}

.poetry a { /* inline links */
  color: rgb(0, 156, 239);

  opacity: .87;
  text-decoration: none;
  font-family: 'Roboto', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.04rem;
  line-height: 1.25rem;

  -webkit-transition: opacity .1s; /* Safari */
  transition: opacity .1s;
}

.poetry a:hover {
  opacity: .67;
}

/* Videos Page */

.videos {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.videos .caption {
  margin-bottom: 25px;
}

.videos .caption:last-child {
  margin-bottom: 0;
}

.videos iframe {
  width: 560px;
  height: 315px;
}

.videos iframe.podcast {
  height: 90px;
}

.videos video {
  width: 560px;
  height: 315px;
}
